<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Currentmenu>
    <Websites setting="Currentmenu/SettingTermSetPicker" friendlyName="Websites" xdt:Transform="Insert" />
    <Enabled xdt:Transform="RemoveAll"/>
  </Currentmenu>
</Config>